.px-textimages {
  position: relative;
  width: 94%;
  max-width: 1504px;
  margin: 0 auto;
}
.px-textimages ul li {
  position: relative;
  padding-left: 15px;
  margin: 10px 0;
}
.px-textimages ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 16px;
  height: 5px;
  width: 5px;
  border-radius: 50%;
  background-color: #000;
}
.px-textimages-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: clamp(1rem, -0.0675675676rem + 6.6722972973vw, 4.95rem);
}
@media screen and (max-width: 768px) {
  .px-textimages-inner {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }
  .px-textimages-inner .sparkle {
    display: none;
  }
}
.px-textimages-inner .sparkle {
  top: 0;
  left: 40%;
}
.px-textimages-inner .col.text {
  width: 45%;
  display: flex;
  flex-direction: column;
}
.px-textimages-inner .col.text .buttons {
  display: flex;
  gap: 20px 30px;
  flex-direction: column;
}
.px-textimages-inner .col.text .subtext {
  margin-bottom: 0;
  margin-top: 30px;
}
@media screen and (max-width: 1120px) {
  .px-textimages-inner .col.text {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .px-textimages-inner .col.text {
    width: 100%;
  }
  .px-textimages-inner .col.text .headline, .px-textimages-inner .col.text .subheadline {
    text-align: left;
    margin-bottom: 10px;
  }
}
.px-textimages-inner .col.image {
  position: relative;
  width: 55%;
}
.px-textimages-inner .col.image video {
  width: 100%;
  margin-top: -300px;
}
.px-textimages-inner .col.image img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
@media screen and (max-width: 1120px) {
  .px-textimages-inner .col.image {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .px-textimages-inner .col.image {
    width: 100%;
  }
  .px-textimages-inner .col.image img {
    max-height: 50vh;
    object-fit: contain;
    width: auto;
    max-width: 100%;
  }
  .px-textimages-inner .col.image video {
    margin-top: 0;
  }
}
.px-textimages-inner .col.image .image-small {
  position: absolute;
  bottom: -5%;
  right: -5%;
  max-width: 50%;
}
@media screen and (max-width: 768px) {
  .px-textimages-inner .col.image .image-small {
    right: 2%;
  }
}
.px-textimages-inner .col.image .specialtext {
  color: #C6AF92;
  font-family: "La Belle Aurore", Arial, sans-serif;
  font-weight: 500;
  font-size: clamp(1.5rem, 1.1621621622rem + 2.1114864865vw, 2.75rem);
  line-height: normal;
  position: absolute;
  bottom: -10%;
  left: 0;
  margin-bottom: 0;
  max-width: 600px;
}
@media screen and (max-width: 768px) {
  .px-textimages-inner .col.image .specialtext {
    position: relative;
    bottom: auto;
    left: auto;
    right: auto;
    max-width: inherit;
    margin-top: 20px;
  }
}
.px-textimages-inner .col li p {
  margin-bottom: 0;
}
.px-textimages-inner .col ul {
  margin-bottom: 40px;
}
.px-textimages-inner .col .headline {
  margin-bottom: 20px;
}
.px-textimages-inner .col .logos {
  align-self: flex-end;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
  margin-top: clamp(1.5rem, 0.6756756757rem + 5.152027027vw, 4.55rem);
  flex-wrap: wrap;
}
.px-textimages-inner .col .logos a {
  display: flex;
}
.px-textimages-inner .col .logos img {
  background-color: #fff;
  border-radius: 4px;
  padding: 12px 13px;
  width: clamp(5rem, 4.2567567568rem + 4.6452702703vw, 7.75rem);
  height: clamp(2.5rem, 2rem + 3.125vw, 4.35rem);
  object-fit: contain;
}
.px-textimages-inner.textalign-vertical {
  align-items: center;
}
@media screen and (max-width: 768px) {
  .px-textimages-inner.textalign-vertical {
    align-items: flex-start;
  }
}
@media screen and (max-width: 768px) {
  .px-textimages.imageposition-right .image {
    order: -1;
  }
}
.px-textimages.imageposition-right .image .image-small {
  right: auto;
  left: -5%;
}
@media screen and (max-width: 768px) {
  .px-textimages.imageposition-right .image .image-small {
    right: 2%;
    left: auto;
  }
}
.px-textimages.imageposition-right .image .specialtext {
  left: auto;
  right: 0;
}
.px-textimages.light-bg {
  position: relative;
  max-width: 1748px;
  margin-left: auto;
  margin-right: auto;
  background: #ECE6E1;
}
.px-textimages.light-bg .px-textimages-inner {
  position: relative;
  padding: clamp(1.5rem, 0.2837837838rem + 7.6013513514vw, 6rem) 0;
  width: 94%;
  gap: clamp(1.5rem, 0rem + 9.375vw, 7.05rem);
  align-items: flex-start;
  max-width: 1504px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .px-textimages.light-bg .px-textimages-inner {
    gap: 10px;
  }
}
.px-textimages.light-bg .px-textimages-inner.textalign-vertical {
  align-items: center;
}
@media screen and (max-width: 768px) {
  .px-textimages.light-bg .px-textimages-inner.textalign-vertical {
    align-items: flex-start;
  }
}
.px-textimages.light-bg .px-textimages-inner .sparkle {
  display: none;
}
.px-textimages.light-bg .px-textimages-inner .col.text {
  width: 55%;
}
.px-textimages.light-bg .px-textimages-inner .col.text .text-inner p a {
  color: #97856F;
}
.px-textimages.light-bg .px-textimages-inner .col.text .text-inner p a:hover {
  color: #C6AF92;
}
.px-textimages.light-bg .px-textimages-inner .col.image {
  width: 45%;
}
.px-textimages.light-bg .px-textimages-inner p {
  color: #131313;
}
.px-textimages.light-bg .px-textimages-inner p.specialtext {
  color: #C6AF92;
}
.px-textimages.light-bg .px-textimages-inner .text h1, .px-textimages.light-bg .px-textimages-inner .text h2, .px-textimages.light-bg .px-textimages-inner .text h3, .px-textimages.light-bg .px-textimages-inner .text h4, .px-textimages.light-bg .px-textimages-inner .text h5, .px-textimages.light-bg .px-textimages-inner .text h6, .px-textimages.light-bg .px-textimages-inner .text .subheadline {
  color: #97856F;
}
.px-textimages.light-bg .px-textimages-inner .text h5 {
  margin-top: 25px;
  margin-bottom: 7px;
}
@media screen and (max-width: 1120px) {
  .px-textimages.light-bg .px-textimages-inner {
    align-items: center;
  }
}
@media screen and (max-width: 768px) {
  .px-textimages.light-bg .px-textimages-inner .col.text, .px-textimages.light-bg .px-textimages-inner .col.image {
    width: 100%;
  }
}
@media screen and (max-width: 470px) {
  .px-textimages.light-bg .px-textimages-inner .text-inner {
    margin-left: 0;
  }
}
.px-textimages.light-bg .px-textimages-inner:not(:has(.image)) {
  padding-bottom: 0;
}
.px-textimages.light-bg .px-textimages-inner:not(:has(.image)) .text {
  width: 100%;
}
.fl .px-textimages {
  width: 100%;
}
